<?php session_start();?>
<?php require_once('open_connection.php');?>

<?php
			$cust_id = $_REQUEST['cust_id'];
			 mysql_query("DELETE FROM tbl_dir_fnb_customer where cust_id='$cust_id'");
			 echo "<script> alert('1 record deleted');
			 window.location.href='cust_FnB_view.php';
			 </script>";
?>

